import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { INutConfig } from './nut.types.js';
import { nutProfile } from './nut.types.js';

export class NutConfigFlow extends SimpleLocalConfigFlow<INutConfig> {
  constructor() {
    super(nutProfile);
  }
}
